[song]
name=Shoeshine For Neptune
artist=Arsonists Get All The Girls
album=The Game Of Life
genre=Deathcore
year=2007
charter=Chezy
diff_band=-1
diff_guitar=6
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=57327
icon=charts
album_track=5
playlist_track=1
video_start_time=0
delay=0
song_length=172669
loading_phrase=Arsonists Get All the Girls is a deathcore band from Santa Cruz, California.
